@charset "UTF-8";



/***************************************************

	achievement

***************************************************/


/********** archive **********/

.achievement_wrapp{
	width: 1280px;
	margin: 80px auto 0;
}

.achievement_ul{
	width: 100%;
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.achievement_ul > li{
	width: 48%;
	display: flex;
	flex-wrap: nowrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 60px;
}

.achievement_ul li .image_wrapp{
	width: 310px;
	height: 200px;
	overflow: hidden;
	border: 1px solid #eaeaea;
    border-radius: 4px;
}

.achievement_ul li .image_wrapp img{
	display: block;
	width: 100%;
	height: 200px;
	object-fit: cover;
}

.achievement_ul li .text_wrapp{
	width: calc(100% - 310px);
	padding-left: 30px;
	box-sizing: border-box;
}

.achievement_ul li .text_wrapp .title{
	font-size: 24px;
	color: #168DBA;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.04em;
	margin-bottom: 14px;
}

.achievement_ul li .text_wrapp .item_ul{
	margin-bottom: 30px;
}

.achievement_ul li .text_wrapp .item_ul li{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 10px;
    line-height: 1.2;
}

.achievement_ul li .text_wrapp .item_ul li:last-child{
   margin-bottom: 0;
}

.achievement_ul li .text_wrapp .item_ul li .item{
	width: 90px;
	font-size: 16px;
	padding-top: 4px;
}

.achievement_ul li .text_wrapp .item_ul li .data{
	width: calc(100% - 90px);
	font-size: 20px;
	font-weight: bold;
}

.achievement_ul li .text_wrapp .item_ul li .data strong{
	color: #168DBA;
	font-size: 1.2em;
}

.achievement_ul li .text_wrapp .item_ul li .data small{
	font-size: 14px;
	font-weight: bold;
	margin-left: 0.2em;
}

.achievement_ul li .text_wrapp .link{
	
}

.achievement_ul li .text_wrapp .link a{
	display: block;
	height: 38px;
	line-height: 38px;
	text-decoration: none;
    background-color: #F39800;
    color: #fff;
    text-align: center;
    border-radius: 10px 10px 90px 10px;
}

.achievement_ul li .text_wrapp .link a:hover{
	opacity: 0.8;
}

.achievement_ul li .text_wrapp .link a strong{
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.04em;
}


#achievement_serch{
	width: 1020px;
	margin: 0 auto 60px;
	padding: 24px 0;
	box-sizing: border-box;
	border: 2px solid #168DBA;
	border-radius: 8px;
}

#achievement_serch .search_title{
	font-size: 18px;
	color: #168DBA;
	font-weight: bold;
	letter-spacing: 0.04em;
	border-bottom: 1px solid #168DBA;
	margin: 0 24px 28px;
}

#achievement_serch .select_ul{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 28px;
}

#achievement_serch .select_ul li{
	margin: 0 12px;
}

#achievement_serch .select_ul li .selectbox{
    position: relative;
}

#achievement_serch .select_ul li .selectbox::before,
#achievement_serch .select_ul li .selectbox::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

#achievement_serch .select_ul li .selectbox::before {
    right: 0;
    display: inline-block;
    width: 2.8em;
    height: 2.8em;
    border-radius: 0 3px 3px 0;
    background-color: #168DBA;
    content: '';
}

#achievement_serch .select_ul li .selectbox::after {
    position: absolute;
    top: 50%;
    right: 1.4em;
    transform: translate(50%, -50%) rotate(45deg);
    width: 6px;
    height: 6px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
}

#achievement_serch .select_ul li .selectbox select {
	width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-width: 230px;
    height: 2.8em;
    padding: .4em 3.6em .4em .8em;
    border: 2px solid #168DBA;
    border-radius: 3px;
    color: #333333;
    font-size: 1em;
    cursor: pointer;
}

#achievement_serch .select_ul li .selectbox select:focus {
    outline: 1px solid #168DBA;
}

#achievement_serch .refine-submit {
    width: 300px;
    margin: 0 auto;
    line-height: 1;
}

#achievement_serch .refine-submit input {
    width: 100%;
    line-height: 1;
    padding: 12px 0;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.1em;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    background: #168DBA;
    border: 3px solid #168DBA;
    -webkit-box-shadow: 5px 5px 0 rgba(159, 159, 159, 0.25);
    box-shadow: 5px 5px 0 rgba(159, 159, 159, 0.25);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.search-num{
	text-align: center;
	margin-bottom: 40px;
	font-size: 20px;
}

.search-num strong{
	font-size: 1.4em;
	color: #168DBA;
	margin-right: 0.2em;
}



/********** single **********/

.achievement_single_wrapp{
	width: 960px;
	margin: 0 auto;
	padding: 60px 0 0;
}

.achievement_single_wrapp h1{
	font-size: 40px;
	color: #168DBA;
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: 0.04em;
	padding-left: 60px;
	margin-bottom: 60px;
	position: relative;
}

.achievement_single_wrapp h1::before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: url('/asset/images/achievement_h1.png');
    background-size: contain;
    position: absolute;
    top: 3px;
    left: 0;
}

.achievement_single_wrapp .achievement_image_head{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 40px;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp{
	width: 460px;
    position: relative;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp.before::before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 18px solid #F39800;
    border-right: 0;
    position: absolute;
    top: 47%;
    right: -30px;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp .block_title{
	font-size: 24px;
	color: #168DBA;
	font-weight: 700;
	line-height: 1;
	padding-left: 1.2em;
	margin-bottom: 0.5em;
	position: relative;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp .block_title::before{
	content: '●';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp .image_box{
	width: 100%;
	height: 290px;
	overflow: hidden;
	border: 1px solid #eaeaea;
    border-radius: 4px;
    position: relative;
    box-shadow: 5px 5px 0 rgba(159, 159, 159, 0.25);
}

.achievement_single_wrapp .achievement_image_head .image_wrapp .image_box img{
	display: block;
	width: 100%;
	height: 290px;
	object-fit: cover;
}

.achievement_single_wrapp .item_ul{
	margin: 0 20px 60px;
}

.achievement_single_wrapp .item_ul li{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 20px;
    margin-bottom: 15px;
    line-height: 1.3;
}

.achievement_single_wrapp .item_ul li:last-child{
    margin-bottom: 0;
}

.achievement_single_wrapp .item_ul li .item{
	width: 114px;
	font-weight: bold;
	color: #F39800;
	letter-spacing: 0.04em;
	position: relative;
}

.achievement_single_wrapp .item_ul li .data{
	width: calc(100% - 114px);
	font-weight: bold;
	letter-spacing: 0.04em;
	padding-left: 1em;
	box-sizing: border-box;
	border-left: 1px solid #F39800;
}

.achievement_single_wrapp .item_ul li .data strong{
	font-weight: bold;
}

.achievement_single_wrapp .item_ul li .data small{
	font-size: 0.8em;
	font-weight: bold;
}

.achievement_single_wrapp .comment_box{
	margin-bottom: 60px;	
}

.achievement_single_wrapp .comment_box .block_title{
font-size: 24px;
    color: #F39800;
    font-weight: 700;
    line-height: 1;
    border-bottom: 1px solid #F39800;
    padding: 0 0 0.3em 1.4em;
    margin-bottom: 0.8em;
    position: relative;
}

.achievement_single_wrapp .comment_box .block_title::before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2024.2%2024.2%22%20style%3D%22enable-background%3Anew%200%200%2024.2%2024.2%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23E99411%3B%7D%20.st1%7Bfill%3A%23FFFFFF%3B%7D%3C%2Fstyle%3E%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M12.1%2C0C5.4%2C0%2C0%2C5.4%2C0%2C12.1s5.4%2C12.1%2C12.1%2C12.1s12.1-5.4%2C12.1-12.1S18.8%2C0%2C12.1%2C0z%22%2F%3E%20%3Cg%3E%20%3Cpath%20class%3D%22st1%22%20d%3D%22M18.3%2C9.4l-8.1%2C8.1c-0.4%2C0.4-1%2C0.4-1.4%2C0l-2.8-2.8c-0.4-0.4-0.5-1.2%2C0-1.6c0.4-0.4%2C1.1-0.4%2C1.6%2C0l2%2C2l7.3-7.3%20c0.4-0.4%2C1.1-0.4%2C1.6%2C0C18.7%2C8.3%2C18.7%2C9%2C18.3%2C9.4z%22%2F%3E%20%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    background-size: contain;
    position: absolute;
    top: -2px;
    left: 0;
}

.achievement_single_wrapp .comment_box .data{
	padding: 0 12px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: 0.04em;
}

.achievement_single_wrapp .image_ul{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
	margin-bottom: 60px;
}

.achievement_single_wrapp .image_ul li{
    width: 280px;
    margin: 0 15px;
}

.achievement_single_wrapp .image_ul li p{
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.04em;
	margin: 0.8em 0.5em 0;
}

.achievement_single_wrapp .contact_link{
	width: 660px;
	margin: 0 auto;
}

.achievement_single_wrapp .contact_link a{
    display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
	line-height: 1.3;
    position: relative;
    padding: 26px 0;
    background-color: #F39800;
    border-radius: 10px;
    box-shadow: 5px 5px 0 rgba(159, 159, 159, 0.25);
    transition: all .3s;
}

.achievement_single_wrapp .contact_link a:hover{
	opacity: 0.8;
}

.achievement_single_wrapp .contact_link a strong{
    font-size: 22px;
    font-weight: bold;
    padding-right: 1.4em;
    position: relative;
}

.achievement_single_wrapp .contact_link a strong::before {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}


.achievement_single_wrapp .item_ul li .item sup{
	font-size: 0.6em;
	vertical-align: top;
}

.achievement_single_wrapp .item_ul li .item .note {
    font-size: 13px;
    color: #000;
    position: absolute;
    bottom: -32px;
    left: 0;
    white-space: nowrap;
}


/********* 20251124 **********/

.achievement_list_data{
	margin-bottom: 120px;
}

.achievement_list_data h2{
	text-align: center;
    margin-bottom: 30px;
}

.achievement_list_data h2 strong {
    font-size: 38px;
    font-weight: 600;
    color: #F39800;
    letter-spacing: 0.05em;
    position: relative;
}

.achievement_list_data h2 strong::after,
.achievement_list_data h2 strong::before {
    content: '';
    display: inline-block;
    width: 120px;
    height: 2px;
    background: #F39800;
    position: absolute;
    top: 50%;
}

.achievement_list_data h2 strong::before {
    left: -140px;
}

.achievement_list_data h2 strong::after {
    right: -140px;
}

.achievement_list_data .ul_data{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.achievement_list_data .ul_data > li {
    width: 23%;
    margin: 0 2% 30px 0;
}

.achievement_list_data .ul_data > li:nth-child(4n + 4){
    margin-right: 0;
}

.achievement_list_data .ul_data > li a{
	display: block;
	height: 100%;
    color: #000;
    text-decoration: none;
    padding-bottom: 40px;
    position: relative;
}

.achievement_list_data .ul_data > li a .image_wrapp{
    width: 100%;
    height: 166px;
    overflow: hidden;
    border: 1px solid rgb(234, 234, 234);
    border-radius: 4px;
    margin-bottom: 16px;
}

.achievement_list_data .ul_data > li a .image_wrapp img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.achievement_list_data .ul_data > li a .title {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.025em;
    margin-bottom: 8px;
}

.achievement_list_data .ul_data > li a .item_ul {
    line-height: 1;
    font-size: 14px;
    margin: 0;
}

.achievement_list_data .ul_data > li a  li {
    display: flex;
    font-size: 14px;
    margin-bottom: 6px;
    line-height: 1.3;
}

.achievement_list_data .ul_data > li a  li .item_data{
	width: 80px;
	color: #F39800;
	font-weight: 700;
	letter-spacing: 0.04em;
}

.achievement_list_data .ul_data > li a li .cont_data{
	width: calc(100% - 80px);
	font-weight: 700;
	letter-spacing: 0.04em;
}

.achievement_list_data .ul_data > li a .link{
    display: block;
    width: 100%;
    height: 26px;
    line-height: 26px;
    text-decoration: none;
    background-color: #F39800;
    color: #fff;
    text-align: center;
    border-radius: 6px 6px 40px 6px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
}

.achievement_list_data .link_btn {
    text-align: center;
    margin-top: 40px;
}

.achievement_list_data .link_btn a {
    display: inline-block;
    height: 52px;
    line-height: 52px;
    border-radius: 52px;
    padding: 0 2em;
    text-decoration: none;
    background-color: #fff;
    border: 3px solid #F39800;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    letter-spacing: 0.025em;
    box-shadow: 4px 6px 0 #F39800;
}

.achievement_list_data .link_btn a:hover {
    background-color: #F39800;
    color: #fff;
}








/********************************************************************************
	リキッド補正 CSS
********************************************************************************/


@media(max-width:1340px) {

/********** archive **********/

.achievement_wrapp{
	width: 95.522388vw;
	margin: 5.970149vw auto 0;
}

.achievement_ul{

}

.achievement_ul > li{
    margin-bottom: 4.477612vw;
}

.achievement_ul li .image_wrapp{
	width: 23.134328vw;
	height: 14.925373vw;
    border-radius: 0.298507vw;
}

.achievement_ul li .image_wrapp img{
	height: 14.925373vw;
}

.achievement_ul li .text_wrapp{
	width: calc(100% - 23.134328vw);
	padding-left: 2.238806vw;
}

.achievement_ul li .text_wrapp .title{
	font-size: 1.791045vw;
	margin-bottom: 1.044776vw;
}

.achievement_ul li .text_wrapp .item_ul{
	margin-bottom: 2.238806vw;
}

.achievement_ul li .text_wrapp .item_ul li{
    margin-bottom: 0.746269vw;
}

.achievement_ul li .text_wrapp .item_ul li .item{
	width: 6.716418vw;
	font-size: 1.194030vw;
	padding-top: 0.298507vw;
}

.achievement_ul li .text_wrapp .item_ul li .data{
	width: calc(100% - 6.716418vw);
	font-size: 1.492537vw;
}

.achievement_ul li .text_wrapp .item_ul li .data small{
	font-size: 1.044776vw;
}

.achievement_ul li .text_wrapp .link a{
	height: 2.835821vw;
	line-height: 2.835821vw;
    border-radius: 0.746269vw 0.746269vw 6.716418vw 0.746269vw;
}

.achievement_ul li .text_wrapp .link a strong{
	font-size: 1.492537vw;
}


#achievement_serch{
	width: 76.119403vw;
	margin: 0 auto 4.477612vw;
	padding: 1.791045vw 0;
	border: 0.149254vw solid #168DBA;
	border-radius: 0.597015vw;
}

#achievement_serch .search_title{
	font-size: 1.343284vw;
	margin: 0 1.791045vw 2.089552vw;
}

#achievement_serch .select_ul{
    margin-bottom: 2.089552vw;
}

#achievement_serch .select_ul li{
	margin: 0 0.895522vw;
}

#achievement_serch .select_ul li .selectbox::before {
    border-radius: 0 0.223881vw 0.223881vw 0;
}

#achievement_serch .select_ul li .selectbox::after {
    width: 0.447761vw;
    height: 0.447761vw;
    border-bottom: 0.223881vw solid #fff;
    border-right: 0.223881vw solid #fff;
}

#achievement_serch .select_ul li .selectbox select {
    min-width: 17.164179vw;
    border: 0.149254vw solid #168DBA;
    border-radius: 0.223881vw;
}

#achievement_serch .refine-submit {
    width: 22.38806vw;
}

#achievement_serch .refine-submit input {
    padding: 0.895522vw 0;
    font-size: 1.19403vw;
    border-radius: 2.238806vw;
    border: 0.223881vw solid #168DBA;
    -webkit-box-shadow: 0.373134vw 0.373134vw 0 rgba(159, 159, 159, 0.25);
    box-shadow: 0.373134vw 0.373134vw 0 rgba(159, 159, 159, 0.25);
}

.search-num{
	margin-bottom: 2.985075vw;
	font-size: 1.492537vw;
}



/********** single **********/

.achievement_single_wrapp{
	width: 71.641791vw;
	padding: 4.477612vw 0 0;
}

.achievement_single_wrapp h1{
	font-size: 2.985075vw;
	padding-left: 4.477612vw;
	margin-bottom: 4.477612vw;
}

.achievement_single_wrapp h1::before {
    width: 2.985075vw;
    height: 2.985075vw;
    top: 0.223881vw;
}

.achievement_single_wrapp .achievement_image_head{
    margin-bottom: 2.985075vw;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp{
	width: 34.328358vw;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp.before::before{
    border-top: 1.492537vw solid transparent;
    border-bottom: 1.492537vw solid transparent;
    border-left: 1.343284vw solid #F39800;
    right: -2.238806vw;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp .block_title{
	font-size: 1.791045vw;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp .image_box{
	height: 21.641791vw;
    border-radius: 0.298507vw;
    box-shadow: 0.373134vw 0.373134vw 0 rgba(159, 159, 159, 0.25);
}

.achievement_single_wrapp .achievement_image_head .image_wrapp .image_box img{
	height: 21.641791vw;
}

.achievement_single_wrapp .item_ul{
	margin: 0 1.492537vw 4.477612vw;
}

.achievement_single_wrapp .item_ul li{
    font-size: 1.492537vw;
    margin-bottom: 1.119403vw;
}

.achievement_single_wrapp .item_ul li .item{
	width: 8.507463vw;
}

.achievement_single_wrapp .item_ul li .data{
	width: calc(100% - 8.507463vw);
}

.achievement_single_wrapp .comment_box{
	margin-bottom: 4.477612vw;	
}

.achievement_single_wrapp .comment_box .block_title{
	font-size: 1.791045vw;
}

.achievement_single_wrapp .comment_box .block_title::before {
    width: 1.791045vw;
    height: 1.791045vw;
    top: -0.149254vw;
}

.achievement_single_wrapp .comment_box .data{
	padding: 0 0.895522vw;
	font-size: 1.19403vw;
}

.achievement_single_wrapp .image_ul{
	margin-bottom: 4.477612vw;
}

.achievement_single_wrapp .image_ul li{
    width: 20.895522vw;
    margin: 0 1.119403vw;
}

.achievement_single_wrapp .image_ul li p{
	font-size: 1.044776vw;
}

.achievement_single_wrapp .contact_link{
	width: 49.253731vw;
}

.achievement_single_wrapp .contact_link a{
    padding: 1.940299vw 0;
    border-radius: 0.746269vw;
    box-shadow: 0.373134vw 0.373134vw 0 rgba(159, 159, 159, 0.25);
}

.achievement_single_wrapp .contact_link a strong{
    font-size: 1.641791vw;
}

.achievement_single_wrapp .contact_link a strong::before {
    border-top: 0.746269vw solid transparent;
    border-bottom: 0.746269vw solid transparent;
    border-left: 1.044776vw solid #fff;
}


.achievement_single_wrapp .item_ul li .item .note {
    font-size: 0.970149vw;
    bottom: -2.38806vw;
}



/********* 20251124 **********/

.achievement_list_data{
	margin-bottom: 8.955224vw;
}

.achievement_list_data h2{
    margin-bottom: 2.238806vw;
}

.achievement_list_data h2 strong {
    font-size: 2.835821vw;
}

.achievement_list_data h2 strong::after,
.achievement_list_data h2 strong::before {
    width: 8.955224vw;
    height: 0.149254vw;
}

.achievement_list_data h2 strong::before {
    left: -10.447761vw;
}

.achievement_list_data h2 strong::after {
    right: -10.447761vw;
}

.achievement_list_data .ul_data{

}

.achievement_list_data .ul_data > li {
    margin: 0 2% 2.238806vw 0;
}

.achievement_list_data .ul_data > li a{
    padding-bottom: 2.985075vw;
}

.achievement_list_data .ul_data > li a .image_wrapp{
    height: 12.38806vw;
    border-radius: 0.298507vw;
    margin-bottom: 1.19403vw;
}

.achievement_list_data .ul_data > li a .title {
    font-size: 1.044776vw;
    margin-bottom: 0.597015vw;
}

.achievement_list_data .ul_data > li a .item_ul {
    font-size: 1.044776vw;
}

.achievement_list_data .ul_data > li a  li {
    font-size: 1.044776vw;
    margin-bottom: 0.447761vw;
}

.achievement_list_data .ul_data > li a  li .item_data{
	width: 5.970149vw;
}

.achievement_list_data .ul_data > li a li .cont_data{
	width: calc(100% - 5.970149vw);
}

.achievement_list_data .ul_data > li a .link{
    height: 1.940299vw;
    line-height: 1.940299vw;
    border-radius: 0.447761vw 0.447761vw 2.985075vw 0.447761vw;
    font-size: 1.044776vw;
}

.achievement_list_data .link_btn {
    margin-top: 2.985075vw;
}

.achievement_list_data .link_btn a {
    height: 3.880597vw;
    line-height: 3.880597vw;
    border-radius: 3.880597vw;
    border: 0.223881vw solid #F39800;
    font-size: 1.343284vw;
    box-shadow: 0.298507vw 0.447761vw 0 #F39800;
}







}




/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:430px) {

/********** archive **********/

.c-heading-ttl {
	font-size: 10.666667vw;
}

.c-heading-ttl-subttl__ttlcenter {
    font-size: 5.866667vw;
}

.achievement_wrapp{
	width: auto;
	margin: 8vw 5.333333vw 0;
}

.achievement_ul{
	display: block;
}

.achievement_ul > li{
	width: auto;
	display: block;
    margin-bottom: 10.666667vw;
}

.achievement_ul > li:last-child{
    margin-bottom: 0;
}

.achievement_ul li .image_wrapp{
	width: auto;
	height: 53.333333vw;
    border-radius: 1.066667vw;
    margin-bottom: 4.8vw;
}

.achievement_ul li .image_wrapp img{
	height: 53.333333vw;
}

.achievement_ul li .text_wrapp{
	width: auto;
	padding-left: 0;
}

.achievement_ul li .text_wrapp .title{
	font-size: 6.4vw;
	margin-bottom: 3.733333vw;
}

.achievement_ul li .text_wrapp .item_ul{
	margin-bottom: 6.4vw;
}

.achievement_ul li .text_wrapp .item_ul li{
    margin-bottom: 2.666667vw;
}

.achievement_ul li .text_wrapp .item_ul li .item{
	width: 24vw;
	font-size: 3.733333vw;
	padding-top: 1.066667vw;
}

.achievement_ul li .text_wrapp .item_ul li .data{
	width: calc(100% - 24vw);
	font-size: 4.8vw;
}

.achievement_ul li .text_wrapp .item_ul li .data small{
	font-size: 3.2vw;
}

.achievement_ul li .text_wrapp .link a{
	height: 12.8vw;
	line-height: 12.8vw;
    border-radius: 2.666667vw 2.666667vw 24vw 2.666667vw;
}

.achievement_ul li .text_wrapp .link a:hover{
	opacity: 1;
}

.achievement_ul li .text_wrapp .link a strong{
	font-size: 4.8vw;
}


#achievement_serch{
	width: auto;
	margin: 0 auto 8vw;
	padding: 4.266667vw 3.2vw;
	border: 0.533333vw solid #168DBA;
	border-radius: 2.133333vw;
}

#achievement_serch .search_title{
	font-size: 4.266667vw;
	margin: 0 0 4.8vw;
}

#achievement_serch .select_ul{
	display: block;
    margin-bottom: 4.8vw;
}

#achievement_serch .select_ul li{
	margin: 0 0 4.8vw;
}

#achievement_serch .select_ul li:last-child{
	margin-bottom: 0;
}

#achievement_serch .select_ul li .selectbox::before {
    border-radius: 0 0.8vw 0.8vw 0;
}

#achievement_serch .select_ul li .selectbox::after {
    width: 1.6vw;
    height: 1.6vw;
    border-bottom: 0.8vw solid #fff;
    border-right: 0.8vw solid #fff;
}

#achievement_serch .select_ul li .selectbox select {
    min-width: unset;
    border: 0.533333vw solid #168DBA;
    border-radius: 0.8vw;
}

#achievement_serch .refine-submit {
    width: 74.666667vw;
}

#achievement_serch .refine-submit input {
    padding: 3.2vw 0;
    font-size: 4.266667vw;
    border-radius: 8vw;
    border: 0.8vw solid #168DBA;
    -webkit-box-shadow: 1.333333vw 1.333333vw 0 rgba(159, 159, 159, 0.25);
    box-shadow: 1.333333vw 1.333333vw 0 rgba(159, 159, 159, 0.25);
}

.search-num{
	margin-bottom: 8vw;
	font-size: 4.266667vw;
}



/********** single **********/

.achievement_single_wrapp{
	width: auto;
	margin: 0 5.333333vw;
	padding: 8vw 0 16vw;
}

.achievement_single_wrapp h1{
	font-size: 6.666667vw;
	padding-left: 9.066667vw;
	margin-bottom: 8vw;
}

.achievement_single_wrapp h1::before {
    width: 6.666667vw;
    height: 6.666667vw;
    top: 0.8vw;
}

.achievement_single_wrapp .achievement_image_head{
	display: block;
    margin-bottom: 0;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp{
	width: 80%;
	margin: 0 auto 10.666667vw;
}

.achievement_single_wrapp .achievement_image_head .image_wrapp.before::before{
	border-top: 4.266667vw solid transparent;
	border-bottom: 4.266667vw solid transparent;
	border-left: 3.733333vw solid #F39800;
	bottom: -42.666667vw;
	right: 0;
	left: 0;
	margin: auto;
	transform: rotate(90deg);
}

.achievement_single_wrapp .achievement_image_head .image_wrapp .block_title{
	font-size: 4.8vw;
}


.achievement_single_wrapp .achievement_image_head .image_wrapp .image_box{
	height: 48vw;
    border-radius: 1.066667vw;
	box-shadow: 1.333333vw 1.333333vw 0 rgba(159, 159, 159, 0.25);
}

.achievement_single_wrapp .achievement_image_head .image_wrapp .image_box img{
	height: 48vw;
}

.achievement_single_wrapp .item_ul{
	margin: 0 4.8vw 10.666667vw;
}

.achievement_single_wrapp .item_ul li{
    font-size: 4.266667vw;
    margin-bottom: 3.2vw;
}

.achievement_single_wrapp .item_ul li .item{
	width: 21.333333vw;
}

.achievement_single_wrapp .item_ul li .data{
	width: calc(100% - 21.333333vw);
}

.achievement_single_wrapp .comment_box{
	margin-bottom: 10.666667vw;	
}

.achievement_single_wrapp .comment_box .block_title{
	font-size: 5.333333vw;
}

.achievement_single_wrapp .comment_box .block_title::before {
    width: 5.333333vw;
    height: 5.333333vw;
    top: -1px;
}

.achievement_single_wrapp .comment_box .data{
	padding: 0 0;
	font-size: 3.733333vw;
}

.achievement_single_wrapp .image_ul{
	display: block;
	width: 80%;
	margin: 0 auto 10.666667vw;
}

.achievement_single_wrapp .image_ul li{
    width: auto;
    margin: 0 0 4.8vw;
}

.achievement_single_wrapp .image_ul li:last-child{
    margin-bottom: 0;
}

.achievement_single_wrapp .image_ul li p{
	font-size: 3.2vw;
	margin: 0.6em 0 0;
}

.achievement_single_wrapp .contact_link{
	width: auto;
	margin: 0 6%;
}

.achievement_single_wrapp .contact_link a{
    padding: 4.8vw 0;
    border-radius: 2.666667vw;
    box-shadow: 1.333333vw 1.333333vw 0 rgba(159, 159, 159, 0.25);
}

.achievement_single_wrapp .contact_link a:hover{
	opacity: 1;
}

.achievement_single_wrapp .contact_link a strong{
    font-size: 4.8vw;
}

.achievement_single_wrapp .contact_link a strong::before {
    border-top: 2.666667vw solid transparent;
    border-bottom: 2.666667vw solid transparent;
    border-left: 3.2vw solid #fff;
}


.achievement_single_wrapp .item_ul li .item .note {
    font-size: 3.2vw;
    bottom: -4.8vw;
}



/********* 20251124 **********/

.achievement_list_data{
	margin-bottom: 16vw;
}

.achievement_list_data h2{
	margin-bottom: 5.333333vw;
}

.achievement_list_data h2 strong {
	font-size: 5.333333vw;
}

.achievement_list_data h2 strong::after,
.achievement_list_data h2 strong::before {
	width: 8vw;
	height: 0.533333vw;
}

.achievement_list_data h2 strong::before {
    left: -10.666667vw;
}

.achievement_list_data h2 strong::after {
    right: -10.666667vw;
}

.achievement_list_data .ul_data{
	justify-content: space-between;
}

.achievement_list_data .ul_data > li {
	width: 48%;
	margin: 0 0 5.333333vw;
}

.achievement_list_data .ul_data > li a{
    padding-bottom: 10.666667vw;
}

.achievement_list_data .ul_data > li a .image_wrapp{
	height: 28.8vw;
	border-radius: 1.066667vw;
	margin-bottom: 3.733333vw;
}

.achievement_list_data .ul_data > li a .title {
	font-size: 3.466667vw;
	margin-bottom: 2.133333vw;
}

.achievement_list_data .ul_data > li a .item_ul {
    font-size: 3.2vw;
    margin: 0;
}

.achievement_list_data .ul_data > li a  li {
    display: flex;
    font-size: 3.2vw;
    margin-bottom: 1.6vw;
}

.achievement_list_data .ul_data > li a  li .item_data{
	width: 17.6vw;
}

.achievement_list_data .ul_data > li a li .cont_data{
	width: calc(100% - 17.6vw);
}

.achievement_list_data .ul_data > li a .link{
	height: 6.933333vw;
	line-height: 6.933333vw;
	border-radius: 1.6vw 1.6vw 10.666667vw 1.6vw;
	font-size: 3.733333vw;
}

.achievement_list_data .link_btn {
    margin-top: 8vw;
}

.achievement_list_data .link_btn a {
        height: 11.2vw;
        line-height: 11.2vw;
        border-radius: 11.2vw;
        border: 0.8vw solid #F39800;
        font-size: 3.733333vw;
        box-shadow: 1.066667vw 1.6vw 0 #F39800;
}

.achievement_list_data .link_btn a:hover {
    background-color: #fff;
    color: #000;
}






}
